<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Tema principal -->
	<title>Productos</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='css/style.css'>
	<link rel="shortcut icon" href="images/minilogo.jpg" type="image/x-icon">
    <script src = "js/menu.js"></script>

    <!-- Imagen de fondo -->
	<style>
        body {
            background-image: url('images/fondo.jpg');
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-size: cover;
        }
    </style>

    

</head>
	

<body>

    <!-- Navbar (barra de navegacion) -->

    <div class="topnav" id="myTopnav">
        <a href="index.html">Inicio</a>
        <a href="productos.html" class="active">Productos</a>
        <a href="nosotros.html">Nosotros</a>
        <a href="contacto.html">Contacto</a>
        <a href="javascript:void(0);" class="icon" onclick="myFunction()">
            <i class="fa fa-bars"></i>
        </a>
    </div>

    <!-- Primer contenedor -->

    <div class="container-fluid bg-1 text-center">
        <img src="images/logo.png" class="img-responsive img-circle margin" style="display:inline" alt="Bird"
            width="200" height="200">
    </div>

    <!-- Segundo contenedor -->

    <div class="container-fluid bg-2 text-center">
        <h2 class="margin">Muebles exclusivos</h2>
        <p>Diseñamos y creamos muebles con carácter e identidad. Trabajamos con materiales nobles, todos nuestros
            muebles son únicos y hechos a mano.</p>

    </div>

    <!-- Contenedor de imagenes deslizantes-->

    <div class="slideshow-container">

        <div class="mySlides fade">
            <div class="numbertext">1 / 7</div>
            <img src="images/4.jpg" style="width:100%" alt="">
            <div class="text">Arrimo mas esquineros de vidrio</div>
        </div>

        <div class="mySlides fade">
            <div class="numbertext">2 / 7</div>
            <img src="images/5.jpg" style="width:100%" alt="">
            <div class="text">Arrimo, mas esquineros de vidrio</div>
        </div>

        <div class="mySlides fade">
            <div class="numbertext">3 / 7</div>
            <img src="images/6.jpg" style="width:100%" alt="">
            <div class="text">Arrimo de vidrio</div>
        </div>

        <div class="mySlides fade">
            <div class="numbertext">4 / 7</div>
            <img src="images/7.jpg" style="width:100%" alt="">
            <div class="text">Mesa de centro de vidrio</div>
        </div>

        <div class="mySlides fade">
            <div class="numbertext">5 / 7</div>
            <img src="images/8.jpg" style="width:100%" alt="">
            <div class="text">Arrimo con cubierta de roble</div>
        </div>

        <div class="mySlides fade">
            <div class="numbertext">6 / 7</div>
            <img src="images/9.jpg" style="width:100%" alt="">
            <div class="text">Mesa de centro con cubierta de roble</div>
        </div>

        <div class="mySlides fade">
            <div class="numbertext">7 / 7</div>
            <img src="images/10.jpg" style="width:100%" alt="">
            <div class="text">Repisa con cubiertas de pino</div>
        </div>

        <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
        <a class="next" onclick="plusSlides(1)">&#10095;</a>

    </div>
    <br>

    <div style="text-align:center">
        <span class="dot" onclick="currentSlide(1)"></span>
        <span class="dot" onclick="currentSlide(2)"></span>
        <span class="dot" onclick="currentSlide(3)"></span>
        <span class="dot" onclick="currentSlide(4)"></span>
        <span class="dot" onclick="currentSlide(5)"></span>
        <span class="dot" onclick="currentSlide(6)"></span>
        <span class="dot" onclick="currentSlide(7)"></span>
    </div>

    <script>
        var slideIndex = 1;
        showSlides(slideIndex);

        function plusSlides(n) {
            showSlides(slideIndex += n);
        }

        function currentSlide(n) {
            showSlides(slideIndex = n);
        }

        function showSlides(n) {
            var i;
            var slides = document.getElementsByClassName("mySlides");
            var dots = document.getElementsByClassName("dot");
            if (n > slides.length) { slideIndex = 1 }
            if (n < 1) { slideIndex = slides.length }
            for (i = 0; i < slides.length; i++) {
                slides[i].style.display = "none";
            }
            for (i = 0; i < dots.length; i++) {
                dots[i].className = dots[i].className.replace(" active", "");
            }
            slides[slideIndex - 1].style.display = "block";
            dots[slideIndex - 1].className += " active";
        }
    </script>

</body>

</html>